

<ion-content>
    <ion-row>
      <ion-col size="12">
        <ion-text>
          <h2>Selectionner Type utilisateurs: </h2>
        </ion-text>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col>
        <img src="assets/images/employee.png"  />
        <ion-button shape="round" routerLink="/login" color="success">
          Espace Adulte
        </ion-button>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col>
        <img src="assets/images/kids.png"  />
        <ion-button shape="round" routerLink="/intro-enfants" color="success">
          Espace Enfant
        </ion-button>
      </ion-col>
    </ion-row>
    
    
</ion-content>